Subject: Re: [NEXTEL-1] CONSUMERS UNION, RURAL CARRIERS ASK FCC TO ACT ON HANDSET LOCKING

From: Marcelrf <[email-masked]>
Date: Wed, 24 Mar 2004 04:35:59 -0500

This is why the "Unlocking" guys are making a killing. Consumers have no clue on
what is going on when they purchase a phone. Sometimes it is better to buy your
phone from an independent deal who will give you the unlocking code since you
are paying full price and he does not know who's network you are going to
activate it on.

Bill Smith wrote:

> Yes Mr. Powell, Please make them unlock my CDMA handset so I can use it on
> the competition's GSM network. I can see Consumer's not having a technical
> clue, but RTG? Should I now suddenly expect my T730 to do not only
> CDMA/1X/Analog and now GSM???
>
> Is it me? Or is wireless in general sounding more and more like something
> from the Twilight Zone? Some days I expect to read that Timmy ripped off the
> mask to reveal Rod Serling :-)
>
> -----Original Message-----
> From: Marcelrf [mailto:[email-masked]]
> Sent: Tuesday, March 23, 2004 7:07
> To: [email-masked]
> Subject: [NEXTEL-1] CONSUMERS UNION, RURAL CARRIERS ASK FCC TO ACT ON
> HANDSET LOCKING
>
> CONSUMERS UNION, RURAL CARRIERS ASK FCC TO ACT ON HANDSET LOCKING
>
> Consumers Union and the Rural Telecommunications Group are
> reiterating their call for the FCC to prevent large carriers from
> locking
> their handsets, which they said was thwarting competition by
> preventing consumers from keeping their phones when they switch
> providers.
>
> "
>
>
> --
>     "NEXTEL-1 IT'S NOT JUST NEXTEL"
>   Note The New address
> Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1
>
>   "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
> Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2
>
>   "WIRELESS FORUM HOMELAND SECURITY GROUP"
>      The Complete Resource for Wireless Homeland Security.
> Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG
>
>
> Yahoo! Groups Links
>
>
>
>

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/